.text {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000066; text-decoration: underline}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF9900; text-decoration: underline}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000066; text-decoration: none}
a.small {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; text-decoration: none}
a.small:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; text-decoration: none}
a.small:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; text-decoration: underline}
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000066; font-weight: bold}
.subheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000066}
.shdl_orange { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF9900}
